<?php 
if (!empty($_GET['text']))
{
	$new_title= 'Поиск: '.strip_tags(xss(to_str($_GET['text'])));

	$kernel = & singleton('kernel');
	
	// Заменяем заголовок страницы
	$kernel->set_title($new_title);
}
?>